PROBE::SUNRPC.SVC(3stap)

NAME
probe::sunrpc.svc.send - Return reply to RPC client

SYNOPSIS

sunrpc.svc.send

VALUES

rq_prog
    the program number in the request

rq_vers
    the program version in the request

rq_xid
    the transmission id in the request

rq_prot
    the IP protocol of the reqeust

peer_ip
    the peer address where the request is from

rq_proc
    the procedure number in the request

sv_name
    the service name

SEE ALSO
tapset::rpc(3stap)